package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

public class Page2 {

	private int rowCount;

	public int getRowCount() {
		return rowCount;
	}

	public void setRowCount(int rowCount) {
		this.rowCount = rowCount;
	}

}
